.prices-box{
	position: relative;
	height: 100%;
	box-shadow: 0 0 10px rgb(0 0 0 / .15);
	transition: box-shadow .25s ease 0s;
}
.prices-box:hover {
	box-shadow: 0 0 0 1px rgb(0 0 0 / .15);
}
.prices-box ul li:not(:last-of-type){
	border-bottom: none;
}
.prices-box .trial {
	margin-bottom: 104px;
}
.prices-box .button {
	position: absolute;
	left: 50%;
	bottom: 50px;
	transform: translateX(-50%);
}

@media (max-width: 767px){
	.ebooks-wrapper{
		display: block;
	}
}
